انتشار وردپرس 5.0 و چند نکته مهم قبل از بروزرسانی!

وردپرس 5.0 عرضه شد! به اطلاع می رسانیم قبل از بروزرسانی وردپرس خود به نسخه 5 ، حتما ووکامرس خود را به نسخه 3.5.1 و یا جدیدتر ارتقاء دهید و بروزرسانی کنید و سپس اقدام به بروزرسانی وردپرس خود به نسخه 5.0 کنید! همچنین پیشنهاد می کنیم تا حد امکان از بروزرسانی به وردپرس 5 تا روزهای آینده و پایداری این نسخه و نیز سازگاری افزونه های مختلف برای این نسخه از وردپرس ، از آپدیت و بروزرسانی هسته وردپرس اجتناب کنید! در نهایت ، در صورتی که قصد بروزرسانی داشتید ، حتما از طریق ورود به پنل هاست خود...
ادامه مطلب